package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.ConexionExcepcionRuta;

public class RenderConexionExcepcionRuta implements ListitemRenderer {

	public void render(Listitem lstm, Object o) throws Exception {

		ConexionExcepcionRuta conexionExcepcion = (ConexionExcepcionRuta) o;

		Listcell lc = new Listcell(conexionExcepcion.getRuta().getDescruta());
		lc.setParent(lstm);
	}

}
